/* Copyright IBM Corp. 2006, 2008  All Rights Reserved.              */
/*** >> XSP BASE DECLARATIONS  << ***/

ul{margin-left:20px;padding-left:0;}
ol{margin-left:20px;padding-left:.2em;}
caption, th, td{text-align:left;}

/*** XSP INPUT.<?>  ***/

.xspInputField{background:#ffffff url(./images/validationInputBg.gif) repeat-x scroll left top;}
.xspInputFieldEditBox{background:#ffffff url(./images/validationInputBg.gif) repeat-x scroll left top;}
.xspInputFieldSecret{background:#ffffff url(./images/validationInputBg.gif) repeat-x scroll left top;}
.xspInputFieldTextArea{background:#ffffff url(./images/validationInputBg.gif) repeat-x scroll left top;}
.xspInputFieldDateTimePickerIcon{background:url(./images/iconDatePicker.gif) no-repeat left center;}
.xspInputFieldFileUpload{background:#ffffff url(./images/validationInputBg.gif) repeat-x scroll left top;}

/*** XSP  BUTTON.<?> ***/

.xspButtonNative{margin-left:1px;}
.xspButtonCommand{margin-left:1px;}
.xspButtonSubmit{margin-left:1px;}
.xspButtonCancel{margin-left:1px;}

/** XSP MESSAGES**/

.xspMessage{border:1px solid #ffcd04;padding:3px 5px 3px 5px;margin:5px 10px 5px 10px;-moz-border-radius:8px;}

/*** XSP SECTION.<?>  ***/
.xspSection-tab-header-layout{padding-left:5px;padding-right:15px;}

/*** XSP TABBEDPANEL.<?> / TAB.TABBEDPANEL.<?> ***/

ul.xspTabbedPanelTabs{left:10px;}
.xspTabbedPanelTabs li{float:left;margin-right:2px;padding-left:3px;background:url(./images/leftTab.gif) top left no-repeat;}
.xspTabbedPanelTabs a, .xspTabbedPanelTabs a:visited{padding:5px 15px 4px 10px;background:url(./images/rightTab.gif) top right no-repeat;}
.narrow a, .narrow a:visited {padding:5px 10px 4px 5px;}
.xspTabbedPanelTabs li.xspSelectedTab{background:url(./images/leftTabSelected.gif) top left no-repeat;}
.xspTabbedPanelTabs li.xspSelectedTab a, .xspTabbedPanelTabs li.xspSelectedTab a:visited{background:url(./images/rightTabSelected.gif) top right no-repeat;}

/*** XSP DATATABLE.FILEDOWNLOAD ***/
.xspDataTableFileDownload thead tr th{padding:4px 4px 4px 3px;}
.xspDataTableFileDownload tbody tr td{padding:4px 30px 2px 2px;}
.xspDataTableFileDownload table table td {padding:0px 2px 0px 2px !important;}

.xspDataTableFileDownloadType{padding-left:2px !important;text-align:left;}
.xspDataTableFileDownloadSize{text-align:left;}
.xspDataTableFileDownloadName{text-align:left;}
.xspDataTableFileDownloadCreated{text-align:left;}
.xspDataTableFileDownloadModified{text-align:left;}
.xspDataTableFileDownloadDelete{text-align:right;}

/*** XSP DATATABLE.<?> ***/
.xspColumnRead {padding-left:30px !important;}
.xspColumnUnread {padding-left:30px !important;background:url(./images/unread.gif) center left no-repeat transparent !important;}

.xspDataTableViewPanelHeaderStart{border-left:1px solid #e8e8e9;}
.xspDataTableViewPanelHeaderEnd{border-right:1px solid #e8e8e9;}

.xspDataTableViewPanelFooterStart{border-left:1px solid #e8e8e9;}
.xspDataTableViewPanelFooterEnd{border-right:1px solid #e8e8e9;}

/*** XSP  PANEL.<?> ***/

.xspPanelViewColumnHeader{text-align:left;}

/*** XSP COLUMN.<?> ***/

.xspColumnViewStart{padding-left:2px;padding-right:20px;}
.xspColumnViewMiddle{padding-left:2px;padding-right:20px;}
.xspColumnViewEnd{padding-left:2px;padding-right:20px;}
.xspColumnViewNumeric{padding-left:2px;padding-right:20px;text-align:right;}

/*** XSP PAGER.<?> / XSP PAGERCONTROL.<?> ***/

.xspLeft{float:left;text-align:left;}
.xspRight{float:right;text-align:right;}

.xspPagerNav{text-align:left;float:left;padding-left:5px;}

/** type="status" **/
.xspStatus{padding:0px 5px 0px 10px;}

/** type="separator" **/
.xspSeparator{padding:0px 3px 0px 8px;}

.xspGroup span span{border-left-width:1px;border-left-style:solid;}
.xspGroup span span.xspFirstItem{padding-left:7px;border-left-width:0px;}
.xspGroup span span.xspLastItem{padding-left:7px;border-left-width:1px;}


